authtoken: M6v7yiX66fShNSWy
client_id: f244399e4be344ae903c9487aba59b06
cloud_server_addr: 227ts.test.waitoin.com:7000
tls_ca_cert: |
    -----BEGIN CERTIFICATE-----
    MIIBvDCCAWGgAwIBAgIRAMHCq1H6pb58Y7Aoh2PfY5MwCgYIKoZIzj0EAwIwITEf
    MB0GA1UEAxMWMjI3dHMudGVzdC53YWl0b2luLmNvbTAeFw0yNjAzMjIwODUxMjNa
    Fw0zNjAzMjIwOTUxMjNaMCExHzAdBgNVBAMTFjIyN3RzLnRlc3Qud2FpdG9pbi5j
    b20wWTATBgcqhkjOPQIBBggqhkjOPQMBBwNCAASsD6BrHVfltFFyJbc+Ag4FF5bk
    5XG0OtBHRjv1ERm83nSlRVu515iQ1+x2PRnJ0dErTqTxYtLj1Nf0xRax9qlfo3ow
    eDAOBgNVHQ8BAf8EBAMCBaAwEwYDVR0lBAwwCgYIKwYBBQUHAwEwDwYDVR0TAQH/
    BAUwAwEB/zAdBgNVHQ4EFgQUDinzr8ENc04TG83UFospvwBt+GcwIQYDVR0RBBow
    GIIWMjI3dHMudGVzdC53YWl0b2luLmNvbTAKBggqhkjOPQQDAgNJADBGAiEAk8U0
    bgIbV2cAHV0eSIRvrMHvb8vxCGsU9iCYqVNjrhACIQDY6Py55cvAu0zsmvvVIXK0
    DOmsQo4bsXPejEF5BcIJPA==
    -----END CERTIFICATE-----
